uuid: b3bc0b2c-ed4a-452d-9f3b-0589109dc39f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.dynamic_content.field_dynamic_contents
    - field.field.node.dynamic_content.field_meta_tags
    - field.field.node.dynamic_content.field_page_theme
    - node.type.dynamic_content
  module:
    - metatag
    - user
id: node.dynamic_content.default
targetEntityType: node
bundle: dynamic_content
mode: default
content:
  field_dynamic_contents:
    weight: 1
    label: above
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_meta_tags:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_page_theme: true
  langcode: true
